.size-calculator .calculator-title {
    display: flex;
    justify-content: center;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .calculator-form label {
    cursor: pointer;
    font-size: 1rem;
    font-weight: 600;
  }
  .calculator-form input {
    -webkit-appearance: auto;
  }
  .calculator-form .in-row {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .calculator-form .in-column {
    display: flex;
    flex-direction: column;
  }
  .calculator-form .radio-group {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 15px;
  }
  .calculator-form .form-text {
    padding: 12px;
    border: 1px solid #62554a;
    border-radius: 5px;
  }
  .calculator-form .form-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .calculator-form .form-submit {
    width: 100%;
    color: #fff;
    border: none;
    padding: 6px 18px;
    font-weight: 600;
    min-height: 40px;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
  }
  .calculator-form .error {
    color: red;
  }
  .size-calculator .result-succeed,
  .size-calculator .result-error {
    display: none;
  }
  .size-calculator .result-succeed {
    padding: 10px;
  }
  .size-calculator .result-succeed .result-title {
    text-align: center;
  }
  .size-calculator .result-succeed .result-value {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
  }
  .size-calculator .result-error {
    padding: 10px;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
  }
  @media (min-width:750px){
    .calculator-form {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .calculator-form .form-main {
      flex-direction: row;
      justify-content: center;
      align-items: end;
    }
  }